import figma, { html } from '@figma/code-connect/html';
figma.connect('https://www.figma.com/design/Zyh9RyabNaqkjbuFWP9Aqj/%E2%9C%A8-Components--ADS2---Stable-version-?node-id=11910-12842', {
    props: {
        hasSearch: figma.boolean('Has a search'),
        hasSlot: figma.boolean('Has a slot'),
        expanded: figma.enum('🚫 Expanded sidebar', {
            True: true,
            False: false,
        }),
    },
    example: () => html `<m-sidebar-header title="Product name" logo="/logo.png"></m-sidebar-header>`,
});
